Doubt about updates on original Wii games

Discussion in 'Wii - Hacking' started by dediz_seixas, Aug 28, 2010.

  1. dediz_seixas
    OP

    dediz_seixas Member

    Newcomer
    36
    0
    Nov 5, 2005
    Brazil
    Hello,

    People, I have a wii 4.2U (chipped), and everything is working great.
    I can run burned(after remove update) copy of new games like M. Galaxy 2, etc.
    But, when I insert some new original games, like MGalaxy 2, Red Steel 2, etc., the system is asking to update. So, I have to run the game using neogamma, Gecko OS, etc.
    My doubt: what I have to do to run original games using system menu, without having to update my Wii?
    Do I have to install any IOS?

    Thank you

    Andre
     
  2. FIX94

    FIX94 Global Moderator

    Global Moderator
    7,251
    9,463
    Dec 3, 2009
    Germany
    ???
    Install priiloader and block disc updates with it.
     
  3. IceIceBird

    IceIceBird GBAtemp Fan

    Member
    408
    7
    Nov 14, 2009
    or startpatch [​IMG]
     
  4. TheTwoR's

    TheTwoR's Yay I can finally edit this thingy :D

    Member
    670
    0
    Aug 5, 2010
    Belgium
    I was right about to say that.
    I once downgraded my Wii to 4.1u and ANY game that I inserted, ANY game even the old ones were maing it update.
    Gotta love priiloader at times.
     
  5. dediz_seixas
    OP

    dediz_seixas Member

    Newcomer
    36
    0
    Nov 5, 2005
    Brazil
    Thanks! I am going to try and post my results here.
    [​IMG]


    Edit: Worked! Everything is working now and original games no more ask to update.
    But I had to leave a SD card with hacks.ini on the slot. Is it really necessary?